Subject: Re: LiveChat Icon Wrong
From: Saurabh Dadu <[email-masked]>
To: Samantha Walters <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 12 Nov 2018 08:40:25 +0000

Checking

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 05-Nov-2018, at 9:08 PM, Samantha Walters <[email-masked]<mailto:[email-masked]>> wrote:

Saurabh,

Please see below:

The error is still happening. Please make sure that every new agent has the correct icon.

Best,
Samantha

From: Samantha Walters <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 04, 2018 12:17 PM
To: 'Saurabh Dadu' <[email-masked]<mailto:[email-masked]>>; 'Ashish Dabral' <[email-masked]<mailto:[email-masked]>>
Cc: 'Deeksha Dadu' <[email-masked]<mailto:[email-masked]>>
Subject: RE: LiveChat Icon Wrong

Saurabh,

Thank you – please see attached (I think we had it like this).

Best,
Samantha

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 04, 2018 12:07 PM
To: Samantha Walters <[email-masked]<mailto:[email-masked]>>; 'Ashish Dabral' <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: LiveChat Icon Wrong

Hi Samantha,

I don't believe we changed anything here. Can you please give us the logo, and we will put it there.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Samantha Walters <[email-masked]<mailto:[email-masked]>>
Sent: 05 October 2018 00:33:04
To: 'Ashish Dabral'
Cc: Saurabh Dadu; Deeksha Dadu
Subject: LiveChat Icon Wrong

Ashish,

I hope all is well.

Can you please ensure that whatever agent you are using has our icon aka logo instead of the blank face? Please see the below image for what I am referring to:

Before it was our shield in the middle – can we go back to that?

Please advise.

Best,

Samantha Walters

VP of Corporate Strategy & Corporate Responsibility Lead

<http://www.colocationamerica.com/>

Colocation<http://www.colocationamerica.com/colocation/> | Dedicated Server<http://www.colocationamerica.com/dedicated-servers/> | About Us<http://www.colocationamerica.com/about-us>

Office: 818-914-4128 | Cell: 310-709-0133